<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Enero, 17 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 64-95.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jerónimo Mejía, en nombre de Cristóbal Preciado, presenta una real provisión según la cual deberá hacerse en la Villa de Colima la partición de los bienes que quedaron por fin y muerte de Isabel de Monjaraz</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Juan Fernández de Ocampo, teniente de alcalde mayor de Colima, Jerónimo Mejía, en nombre de Cristóbal Preciado, hace presentación de una Real Provisión de la Audiencia de México, fechada el 9 de diciembre de 1589.<br />
                      El primero de febrero, Mejía, en petición escrita al alcalde mayor García Martínez Tinoco, en virtud de la Real Provisión ya presentada, decía que la partición de bienes de la difunta Isabel de Monjaraz, deberá hacerse en esta Villa y ante V.m., como alcalde mayor della, y que los demás herederos, ansimesmo, acudan ante V.m. sin ser compelidos ni apremiados del alcalde mayor de los Motines. Mejía solicitaba también que se ponga una persona de confianza que esté en la Güerta de cacao de Zalaguacan para que el cacao que della se cogiere, lo tenga en guarda. Por último, que el alcalde mayor de los Motines exhibiera el inventario de los bienes que se hizo por fin y muerte de la dicha Isabel de Monjaraz.<sup><a href='#sup124' title='Algunos de estos inventarios que levantó Antonio de Villalobos, a la sazón alcalde mayor de Motines y corregidor de Alima (1589-1590), se hallarán infra: regº 417-421. Villalobos, luego, pasó al frente de la alcaldía mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56.' class='tooltip' name='ret124'>[124]</a></sup><br />
                      El 8 de febrero, Cristóbal Preciado escribía que en el Valle de Alima, está una güerta de cacao llamada Zalaguacan, de donde se cogen más de ciento y cincuenta cargas de cacao y es ésta la más principal hacienda o toda casi. Y es el tiempo, agora, de la cosecha del cacao, y los demás herederos están en la dicha güerta distribuyendo y gastando todo lo que se coge en ella y lo que se ha cogido, todo en gran daño y perjuicio mío por ser, como soy, uno de los herederos y el que tiene la mayor parte de la dicha güerta. Por tanto suplicaba al alcalde: V.m. mande, en virtud de la dicha Real Provisión y como juez de la partición, que, entretanto se hace y acaba la dicha partición, esté allí un hombre a costa de la dicha hacienda, de confianza, en quien estén los bienes que se fueren cogiendo de cacao y otras cosas, el cual acuda con ello a V.m. para los dar y partir a los que lo obieren de haber.<br />
                      El alcalde concedió lo que se pedía y lo proveyó.<br />
                      Por cuanto Preciado había pedido dos días antes al alcalde citar a los demás herederos a fin que entregaran los bienes por él reclamados y que los tenía en depósito Diego Pérez de Espinosa, el alcalde mayor mandó a los herederos acudir a su presencia con término de diez días.<br />
                      Preciado, días después, hizo un breve resumen de lo acontecido y de los autos dispuestos por el alcalde, a saber, que éste envió sus cartas de justicia para que la Justicia de los Motines hiciese citar a las partes y enviasen a V.m. el inventario de los bienes que se hizo, mandando también que estuviese en la hacienda y güerta de cacao Pero Gómez de Nájera para que no se desperdiciase el cacao que se cogiese. Para todo ello, según decía Cristóbal Preciado, el escribano público de Colima fue al Valle de Alima pero allá no quisieron obedescer cosa alguna de la dicha Provisión, y tampoco permitieron al escribano ejercer su oficio. Efectivamente, el 12 de febrero, Pedro Gómez de Nájera, con poder de Cristóbal Preciado y otros recaudos, se había presentado en Alima ante Pedro Lobato del Canto, teniente de alcalde mayor de los Motines, con un traslado de la Real Provisión de 9 de diciembre de 1589 y cuatro cartas de justicia del alcalde mayor de Colima, pidiendo su cumplimiento. Lobato, entonces, designó por escribano a Juan Ruiz, ante Antonio de Castrillo, Francisco Cortés Napolitano<sup><a href='#sup125' title='También nombrado Maestre o Maese Francisco; es muy posible que la expresión napolitano sea en alusión a sus orígenes: supra, II, regº 274 e infra, regº 429.' class='tooltip' name='ret125'>[125]</a></sup> y Bartolomé Chavarín, estantes en el pueblo de Alima. Se anexan dichos recaudos.<br />
                      El 13 de febrero, Lobato del Canto, teniente de alcalde mayor de la Provincia de los Motines, Guacoman y Valle de Alima, obedecía la Real Provisión siguiendo el rito acostumbrado pero con algunas aclaraciones. Primero, por cuanto María de Cáceres, mujer de Diego de Aguilar del Castillo, y Juan de Arana, y doña Isabel de Rojas, mujer de Cristóbal Preciado, todos los cuales han sido y son vecinos desta Provincia y Valle de Alima por tener en ella sus heredades de cacao, casas y haciendas, y asimismo, las de la dicha difunta, en las cuales están, viven y residen, cogiendo y beneficiando los frutos dellas, según consta ampliamente por la información dada por María de Cáceres y Juan de Arana, dos de tres, que son los dichos herederos. Segundo: éstos dos han solicitado la partición de bienes ante el alcalde mayor de los Motines. Tercero: alcalde mayor de los Motines ya había proveído poniendo persona abonada al frente de la Huerta de Zalaguacan. Cuarto: si no habían sido citados Cristóbal Preciado y Isabel de Rojas, su mujer, fue por no haber podido ser habidos en esta jurisdicción donde, según dicho es, ha seis años poco más o menos que son vecinos y se han ausentado della por causas que les ha movido. En consecuencia, Lobato del Canto declaraba y declaró no haber lugar a lo pedido por parte del dicho Cristóbal Preciado ni la carta de justicia citatoria del dicho alcalde mayor de la Villa de Colima.<br />
                      El 14 de febrero, el escribano público de Colima Francisco López Avecilla presentaba también un escrito ante Pedro Lobato del Canto. Decía que, por orden del alcalde mayor de Colima y a petición de Cristóbal Preciado, yo salí de la dicha [Villa], el jueves pasado que se contaron ocho días deste presente mes y año para venir a este pueblo; y llegué a él el sábado siguiente a fin de hallar a V.m. en él. Y, como escribano que soy de la dicha Villa y Provincia en que se incluye este Valle de Alima,<sup><a href='#sup126' title='Con claridad se puede observar aquí, en las palabras del escribano López Avecilla, las reticencias de los vecinos de Colima en aceptar la nueva demarcación administrativa de la alcaldía mayor de Motines, sobre todo, en lo que respecta al Valle de Alima donde diversos vecinos tenían propiedades e intereses.' class='tooltip' name='ret126'>[126]</a></sup> e intimara a V.m. cierta Provisión y hacer los autos que se habían de hacer e, a pedimiento del dicho Cristóbal Preciado, sobre cuatro cartas de justicia despachadas por el dicho alcalde mayor, sobre lo en ellas contenido. Y, queriendo usar el dicho mi oficio ante V.m., como hasta aquí lo he fecho con los anteriores y con el alcalde mayor que, al presente es en esta jurisdicción,<sup><a href='#sup127' title='Como líneas atrás se mencionó, el alcalde mayor de Colima lo era entonces García Martínez Tinoco (1589-1590): Rodríguez Castellanos (1977), 9, nº 52.' class='tooltip' name='ret127'>[127]</a></sup> V.m. me lo ha impedido y no consiente que lo use y ejerza. Y nombró y ha nombrado escribano para el dicho efecto, lo cual es prohibido estando yo presente y porque yo vine al dicho efecto. López Avecilla, en consecuencia, exigió: No se prosiga en los dichos autos con escribano nombrado, dejándome usar libremente el dicho oficio.<br />
                      Pedro Lobato del Canto, a secas, respondió: Francisco López Avecilla no es escribano en esta Provincia.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret124' name='sup124'>(124)</a> Algunos de estos inventarios que levantó Antonio de Villalobos, a la sazón alcalde mayor de Motines y corregidor de Alima (1589-1590), se hallarán infra: regº 417-421. Villalobos, luego, pasó al frente de la alcaldía mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56. </div>
                <div> <a href='#ret125' name='sup125'>(125)</a> También nombrado Maestre o Maese Francisco; es muy posible que la expresión napolitano sea en alusión a sus orígenes: supra, II, regº 274 e infra, regº 429. </div>
                <div> <a href='#ret126' name='sup126'>(126)</a> Con claridad se puede observar aquí, en las palabras del escribano López Avecilla, las reticencias de los vecinos de Colima en aceptar la nueva demarcación administrativa de la alcaldía mayor de Motines, sobre todo, en lo que respecta al Valle de Alima donde diversos vecinos tenían propiedades e intereses. </div>
                <div> <a href='#ret127' name='sup127'>(127)</a> Como líneas atrás se mencionó, el alcalde mayor de Colima lo era entonces García Martínez Tinoco (1589-1590): Rodríguez Castellanos (1977), 9, nº 52. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/064v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_064v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/065f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_065f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/065v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_065v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/066f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_066f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/066v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_066v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/067f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_067f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/068f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_068f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/069f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_069f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/069v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_069v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/070f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_070f.jpg'></a> <BR/><font size=-1>70f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/070v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_070v.jpg'></a> <BR/><font size=-1>70v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/071f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_071f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/072f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_072f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/073f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_073f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/073v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_073v.jpg'></a> <BR/><font size=-1>73v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/074f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_074f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/074v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_074v.jpg'></a> <BR/><font size=-1>74v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/075f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_075f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/075v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_075v.jpg'></a> <BR/><font size=-1>75v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/076f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_076f.jpg'></a> <BR/><font size=-1>76f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/076v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_076v.jpg'></a> <BR/><font size=-1>76v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/077f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_077f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/077v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_077v.jpg'></a> <BR/><font size=-1>77v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/078f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_078f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/078v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_078v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/079f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_079f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/079v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_079v.jpg'></a> <BR/><font size=-1>79v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/080f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_080f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/081f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_081f.jpg'></a> <BR/><font size=-1>81f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/081v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_081v.jpg'></a> <BR/><font size=-1>81v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/082f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_082f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/082v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_082v.jpg'></a> <BR/><font size=-1>82v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/083f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_083f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/083v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_083v.jpg'></a> <BR/><font size=-1>83v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/084f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_084f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/085f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_085f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/085v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_085v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/086f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_086f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/086v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_086v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/087f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_087f.jpg'></a> <BR/><font size=-1>87f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/087v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_087v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/088f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_088f.jpg'></a> <BR/><font size=-1>88f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/088v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_088v.jpg'></a> <BR/><font size=-1>88v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/089f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_089f.jpg'></a> <BR/><font size=-1>89f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/089v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_089v.jpg'></a> <BR/><font size=-1>89v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/090f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_090f.jpg'></a> <BR/><font size=-1>90f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/091f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_091f.jpg'></a> <BR/><font size=-1>91f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/091v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_091v.jpg'></a> <BR/><font size=-1>91v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/092f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_092f.jpg'></a> <BR/><font size=-1>92f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/092v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_092v.jpg'></a> <BR/><font size=-1>92v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/093f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_093f.jpg'></a> <BR/><font size=-1>93f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/094f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_094f.jpg'></a> <BR/><font size=-1>94f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/094v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_094v.jpg'></a> <BR/><font size=-1>94v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/095f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_095f.jpg'></a> <BR/><font size=-1>95f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/095v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_095v.jpg'></a> <BR/><font size=-1>95v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>